.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@font-face {
  font-family: 'kremlincttnormal';
  src: url('../fonts/kremlincct-webfont.eot');
  src: url('../fonts/kremlincct-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/kremlincct-webfont.woff') format('woff'), url('../fonts/kremlincct-webfont.ttf') format('truetype'), url('../fonts/kremlincct-webfont.svg#kremlincttnormal') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'impactregular';
  src: url('../fonts/impact-webfont.eot');
  src: url('../fonts/impact-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/impact-webfont.woff') format('woff'), url('../fonts/impact-webfont.ttf') format('truetype'), url('../fonts/impact-webfont.svg#impactregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'segoeprintregular';
  src: url('../fonts/segoepr.ttf');
  font-weight: normal;
  font-style: normal;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
  text-decoration: none !important;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #1a97b6;
}
h1 {
  color: #333;
  font-weight: normal;
  font-size: 60px;
  line-height: 60px;
  font-family: 'impactregular';
  margin-bottom: 28px;
}
h2 {
  color: #114d75;
  font-family: 'segoeprintregular';
  font-weight: normal;
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 23px;
}
h4 {
  font-size: 26px;
  line-height: 40px;
  font-family: 'impactregular';
  text-transform: uppercase;
  color: #114d75;
  text-align:left;
  font-weight: normal;
  margin-bottom: 6px;
}
h5 {
  font-size: 26px;
  line-height: 40px;
  font-family: 'impactregular';
  text-transform: uppercase;
  color: #114d75;
  text-align:center;
  font-weight: normal;
  margin-bottom: 6px;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 20px;
}
.icons-marker {
  font-size: 19.2px;
  line-height: 20px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 16px;
  line-height: 20px;
  background: #ffffff;
  color: #555555;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  color: #1a97b6;
  background: none !important;
  border: none;
  text-decoration: underline;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
  padding: 0;
}
.btn-primary:hover {
  color: #114d75;
  text-decoration: underline;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  color: #1a97b6;
  text-decoration: underline;
}
.btn-primary:focus:hover,
.btn-primary:active:hover,
.btn-primary.active:hover {
  color: #114d75;
  text-decoration: underline;
}
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #114d75;
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn-info {
  color: #1a97b6;
  background: none !important;
  border: none;
  text-decoration: underline;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
  padding: 0;
}
.btn-info:hover {
  color: #114d75;
  text-decoration: underline;
}
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #1a97b6;
}
.btn-info:focus:hover,
.btn-info:active:hover,
.btn-info.active:hover,
.btn-info.disabled:hover,
.btn-info[disabled]:hover {
  color: #114d75;
}
#searchForm .btn.btn-primary {
  line-height: 30px;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 5px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.pagination ul li {
  margin: 0 7px;
  display: inline-block;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  background: none !important;
  font: 800 14px/18px;
  padding: 0;
  text-transform: none;
  color: #555555;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: #555555;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #1a97b6;
  text-decoration: underline;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: none;
  color: #114d75;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  color: #114d75;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 20px;
}
.item_img img {
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 21px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row .container {
  padding: 10px 0 15px;
  border-bottom: 1px solid #d1e9fa;
}
#logo {
  padding: 1px 0 0;
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  float: right;
  padding: 25px 0 0;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  height: 20px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #114d75;
}
.navigation ul.sf-menu > li + li {
  margin-left: 43px;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  background: none !important;
  text-decoration: none;
  font-size: 16px;
  line-height: 20px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #555555;
  height: 20px;
  display: block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #114d75;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 20px;
  left: 50%;
  margin-left: -60px;
}
.navigation ul.sf-menu ul {
  width: 160px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -13px;
  left: 122px;
  margin-left: 0;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -13px;
  left: 122px;
  margin-left: 0;
}
.navigation ul.sf-menu ul {
  background: #ffffff;
  padding: 12px 0;
  border: 1px solid #d1e9fa;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  background: none !important;
  font-size: 16px;
  line-height: 30px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #555555;
  display: block;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #114d75;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #114d75;
}
.navigation ul.sf-menu.sf-vertical {
  width: 120px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 120px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 122px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 20px;
  padding-bottom: 20px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 22px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 120px;
  top: 20px;
}
.moduletable.search-block {
  float: right;
  position: relative;
}
.moduletable.search-block input {
  width: 169px;
  height: 32px;
  margin: 65px 0px 0px 0px;
  padding-right: 40px;
}
.moduletable.search-block button.btn-primary {
  position: absolute;
  margin: 65px 0px 0px 0px;
  background: url(../images/search_button.png) 12px 6px no-repeat !important;
  width: 42px;
  height: 100%;
  top: 0px;
  right: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.moduletable.search-block button.btn-primary:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.moduletable.social {
  float: right;
  padding: 5px 0 0;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  max-width: 1300px;
  margin: 0 auto;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.sequence-slider {
  background: #fff;
  margin-top: -8px !important;
}
.ie10 h2,
.ie10 .sequence-slider > .sequence-canvas li > .info {
  font-family: 'Segoe Print', 'Monotype Corsiva', Mistral, cursive !important;
}
/*======================= FEATURE =======================*/
#feature-row {
  padding: 44px 0 43px;
}
.about {
  padding-bottom: 5px;
}
/*======================= MAINTOP =======================*/
#maintop-row {
  padding: 38px 0;
  background: #114d75;
}
#maintop-row h1 {
  color: #fff;
  margin-bottom: 23px;
}
.clean {
  text-align: center;
  color: #accfed;
}
.clean p {
  padding-bottom: 22px;
}
.clean .btn-info {
  width: 232px;
  text-align: center;
  line-height: 53px;
  text-transform: uppercase;
  background: #fff !important;
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
  color: #114d75;
  font-size: 26px;
  font-family: 'impactregular';
  text-decoration: none !important;
}
.clean .btn-info:hover {
  color: #fff;
  background: #1a97b6 !important;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 43px 0 45px;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 18px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 34px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd.komento {
  float: right;
}
.item_info_dl dd a {
  color: inherit;
  text-decoration: none !important;
}
.item_info_dl dd a:hover {
  color: #1a97b6;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
.item_icons.btn-group.pull-right a {
  text-decoration: none !important;
}
.btn-toolbar .btn {
  text-decoration: none !important;
}
.input-prepend a,
.input-append a {
  text-decoration: none !important;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
.gallery-item .view img {
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  border: 1px solid #d1e9fa;
}
.gallery-item .view {
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  overflow: hidden;
}
.gallery-item .view .item_more a {
  text-decoration: none !important;
  color: #fff;
}
.gallery-item .view .item_more a:hover {
  color: #1a97b6;
}
.gallery-item .view .item_title {
  color: #fff;
}
.page-item__gallery a.zoom img {
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  border: 1px solid #d1e9fa;
}
.page-item__gallery a.zoom {
  overflow: hidden;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
}
.page-item__gallery a.zoom span.zoom-bg {
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '“';
  font-size: 32px;
  display: inline-block;
  vertical-align: middle;
  padding-right: 6px;
  line-height: 5px;
  padding-top: 10px;
}
blockquote p:after {
  content: '...”';
}
blockquote small {
  text-align: right;
}
.page-category__designers .item {
  text-align: center;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.page-blog .item_img img,
.page-item__blog .item_img img,
.page-archive .item_img img {
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  border: 1px solid #d1e9fa;
}
.page-blog .item_published,
.page-item__blog .item_published,
.page-archive .item_published {
  float: left;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  text-align: center;
  background: #114d75;
  color: #fff;
  margin-right: 19px;
  line-height: 16px;
  text-transform: uppercase;
  font-family: 'impactregular';
  width: 67px;
  padding: 17px 0 18px;
}
.page-blog h4,
.page-item__blog h4,
.page-archive h4 {
  margin-bottom: 0;
}
.page-blog .item,
.page-item__blog .item,
.page-archive .item {
  border-bottom: 1px solid #d1e9fa;
  margin-bottom: 39px;
  padding-bottom: 31px;
}
.page-blog .intro,
.page-item__blog .intro,
.page-archive .intro {
  clear: both;
  padding-top: 25px;
}
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 16px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.mod-menu .nav.menu,
.list1 ul {
  margin: 0;
}
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
  list-style: none;
  background: url(../images/list_marker.png) 0 0 no-repeat;
  padding: 0 0 21px 29px;
}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
  background: none;
  color: #555555;
  text-decoration: none;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  color: #114d75;
}
#aside-right .moduletable + .moduletable {
  margin-top: 45px;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row .moduletable {
  margin-bottom: 63px;
}
.contacts .mail {
  text-decoration: none;
  color: inherit;
  display: inline-block;
  margin-bottom: 5px;
}
.contacts .mail:hover {
  color: #1a97b6;
}
.nav-tabs {
  display: table;
  width: 100%;
  margin: 0;
  table-layout: fixed;
}
.nav-tabs > li {
  display: table-cell;
  float: none;
}
.nav-tabs > li + li a {
  margin-left: 9px;
}
.nav-tabs > li a {
  text-transform: uppercase;
  font-family: 'impactregular';
  color: #fff;
  text-decoration: none;
  font-size: 26px;
  background: #8fd0fe;
  border: 0px solid #114d75;
  border-bottom: none !important;
  margin: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
  -webkit-border-radius: 14px 14px 0 0;
  -moz-border-radius: 14px 14px 0 0;
  border-radius: 14px 14px 0 0;
  padding: 0 0 14px;
  line-height: 51px;
}
.nav-tabs:before,
.nav-tabs:after {
  display: none;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  color: #114d75;
  background: #43bcf2;
  border: 0px solid #d1e9fa;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  position: relative;
  z-index: 10;
}
.tab-content {
  margin-top: -15px;
  background: #fff;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  border: 1px solid #d1e9fa;
  overflow: hidden;
  position: relative;
}
.tab-content:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  content: '';
  z-index: 19;
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
}
.tab-content > .tab-pane,
.pill-content > .pill-pane {
  position: relative;
  z-index: 20;
  background: #fff;
  padding: 33px 5px 20px 33px;
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
}
/*======================= BOTTOM =======================*/
#bottom-row {
  padding-bottom: 43px;
}
.testimonials .item_content {
  overflow: hidden;
  border: 1px solid #d1e9fa;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  padding: 19px 30px 30px 30px;
}
.testimonials .item {
  margin-bottom: 20px;
}
/*======================= FOOTER =======================*/
#copyright-row {
  padding: 21px 0 0;
}
#copyright {
  text-align: right;
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
}
#copyright .year:after {
  content: '|';
  padding: 0 4px 0 8px;
  color: #8ab4d1;
}
#copyright .footer_logo {
  float: left;
  max-width: 100%;
}
#copyright a {
  color: inherit;
  text-decoration: none !important;
}
#copyright a:hover {
  color: #8ab4d1;
}
#copyright .copyright_text {
  padding-top: 41px;
}
#footer-wrapper {
  background: #114d75;
}
/*===== Social Media ======*/
.social {
  margin: 0;
}
.social ul {
  margin: 65px 0 0 5px;
}
.social li {
  margin: 0 1px 0 6px;
}
.social li a {
  width: 27px;
  height: 22px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: 9999px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.social li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
